{
	"102000812_0": "\"Haah... Haah... To make Chris-chan's shots more effective, maybe I should move up a little bit?\"",
	"102000812_1": "\"No, our position will be more secure with you and me in formation at the front. Wanna run it again?\"",
	"102000812_2": "\"I wouldn't mind taking it all the way this time.\"",
	"102000812_3": "\"I hate to interrupt such rare passion for practice, but you really should call it a day.\"",
	"102000812_4": "\"Why? We were just finally really getting into it...\"",
	"102000812_5": "\"Don't you guys have the school festival tomorrow?\"",
	"102000812_6": "\"Now that you mention it...\"",
	"102000812_7": "\"It's also important to get plenty of rest. Don't want you to be too tired to enjoy your school festival.\"",
	"102000812_8": "\"Just leave the rest to us.\"",
	"102000812_9": "\"Got it. Tomorrow... I'm going to have as much fun as I can!\"",
	"102000812_10": "\"Mmhm.\""
}